Bug 1416913 - xalan-j2 (or ant's style task) does not work on ppc64 or s390x
Summary: xalan-j2 (or ant's style task) does not work on ppc64 or s390x
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xalan-j2
Version: 6.9
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Java maintainers
QA Contact: BaseOS QE - Apps
URL:
Whiteboard: bzcl34nup
Depends On: 163689
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-26 19:07 UTC by Coty Sutherland
Modified: 2017-12-06 10:55 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 163689
Environment:
Last Closed: 2017-12-06 10:55:32 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 6 Mikolaj Izdebski 2017-10-18 09:27:29 UTC
Ah sorry, I can see what the problem is about. Please disregard comment #5

Comment 7 Jan Kurik 2017-12-06 10:55:32 UTC
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/


Note You need to log in before you can comment on or make changes to this bug.